### Amsterdam HTML Tags Reference

- A
- ACRONYM
- ADDRESS
- B
- BIG
- BLOCKQUOTE
- BR
- CENTER
- CITE
- CODE
- DD
- DFN
- DIR
- DIV
- DL
- DT
- EM
- FONT
- H1, H2, H3, H4, H5, H6
- HR
- I
- IMG
- KBD
- LI
- MENU
- NOBR
- OL
- P
- Q
- S
- SAMP
- SMALL
- STRIKE
- STRONG
- SUB
- SUP
- TT
- U
- UL
- VAR
- WBR

Colors in HTML
Special Characters

### A

The anchor tag, which encloses either text or graphics and either creates a hyperlink to another page or a named reference which can be hyperlinked to.

Syntax:
  `<A [HREF="reference"] [NAME="name"] [TARGET="target-spec"] [TITLE="title"] >`
Allowed in Topic Names
  No
Closing Tag
  Required
Parameters

  HREF="reference"

  Optional: Specifies a destination address for a hyperlink, which must be in URL format.

  NAME="name"

  Optional: Specifies a named reference within a document. Other pages can then link to this reference within the document by appending a pound sign (#) and the name to the URL for the document.

  TARGET="target-spec"

  Optional: Specifies a target frame name for the link to be loaded into.

  TITLE="title"

  Optional: Specifies the title that appears when the hyperlink is selected.

Notes
  Either HREF or NAME, but not both, should be used with this tag.
Example
  `<A HREF="http://www.megatokyo.com">This is a link to the MegaTokyo online comic/manga.</A><P>
  <A HREF="http://slashdot.org" TARGET="_blank">This link loads Slashdot into a new window.</A>`
Example Output

  This is a link to the MegaTokyo online comic/manga.

  This link loads Slashdot into a new window.

### ACRONYM

Formats text as an acronym abbreviation.

Syntax:
  `<ACRONYM [TITLE="title"] >`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Parameters

  TITLE="title"

  Optional: Specifies an advisory title for the acronym, which may be displayed by the browser via a tip window or other such mechanism.

Notes
  The formatted text may be displayed differently in different browsers. Usually, it is formatted as Roman type.
Example
  `Sun uses the <ACRONYM TITLE="Java Community Process">JCP</ACRONYM>
  (Java Community Process) to determine which enhancements will go into the Java language.`
Example Output
  Sun uses the JCP (Java Community Process) to determine which enhancements will go into the Java language.

### ADDRESS

Specifies information such as address, signature, and ownership.

Syntax:
  `<ADDRESS>`
Allowed in Topic Names
  No
Closing Tag
  Required
Notes
  The formatted text may be displayed differently in different browsers. Usually, it is formatted as italic type.
Example
  `Here's some text.
  <ADDRESS>Jabber.com Inc. - support@jabber.com</ADDRESS>`
Example Output
  Here's some text.

### B

Renders enclosed text in bold.

Syntax:
  `<B>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Example
  `Some of the text on this line will be <B>rendered in bold face</B> type.`
Example Output
  Some of the text on this line will be rendered in bold face type.

### BIG

Renders enclosed text in larger type.

Syntax:
  `<BIG>`
Allowed in Topic Names
  No
Closing Tag
  Required
Example
  `Some of the text on this line will be <BIG>rendered in large</BIG> type.`
Example Output
  Some of the text on this line will be rendered in large type.

### BLOCKQUOTE

Sets apart a long quotation in text. Usually displayed as indented by a small amount.

Syntax:
  `<BIG>`
Allowed in Topic Names
  No
Closing Tag
  Required
Example
  `Season 2 opening monologue:
  <BLOCKQUOTE>The Babylon Project was our last, best hope for peace. A self-contained
  world five miles long, located in neutral territory. A place of commerce and diplomacy for
  a quarter of a million humans and aliens. A shining beacon in space, all alone in the night.
  It was the dawn of the Third Age of Mankind, the year the Great War came upon us all. This is
  the story of the last of the Babylon stations. The year is 2259. The name of the place is
  Babylon 5.</BLOCKQUOTE>`
Example Output
  Season 2 opening monologue:

  > The Babylon Project was our last, best hope for peace. A self-contained world five miles long, located in neutral territory. A place of commerce and diplomacy for a quarter of a million humans and aliens. A shining beacon in space, all alone in the night. It was the dawn of the Third Age of Mankind, the year the Great War came upon us all. This is the story of the last of the Babylon stations. The year is 2259. The name of the place is Babylon 5.

### BR

Inserts a line break.

Syntax:
  `<BR [CLEAR=LEFT|RIGHT|ALL]>`
Allowed in Topic Names
  No
Closing Tag
  Forbidden
Parameters

  CLEAR=LEFT|RIGHT|ALL

  Inserts vertical space so that the next text displayed will be past left- or right-aligned "floating" images. The align-type can be LEFT, RIGHT, or ALL.

  - LEFT inserts space so that the next text appears aligned with the left margin directly below a left-aligned floating image.
  - RIGHT inserts space so that the next text appears aligned with the right margin directly below a right-aligned floating image.
  - ALLplaces the next text past all floating images.
Example
  `This line illustrates<BR>a simple line break.<P>
  <IMG SRC="htmlref/ref64yr.gif" WIDTH=64 HEIGHT=64 HSPACE=5 ALIGN=LEFT>
  A left aligned image.<BR CLEAR=LEFT>
  This shows the effect of the CLEAR=LEFT parameter.`
Example Output

  This line illustrates
  a simple line break.

  A left aligned image.
  This shows the effect of the CLEAR=LEFT parameter.

### CENTER

Centers text and images in the browser window.

Syntax:
  `<CENTER>`
Allowed in Topic Names
  No
Closing Tag
  Required
Example
  `<CENTER>These lines will be centered<BR>
  until the CENTER tag is closed.</CENTER>`
Example Output
  These lines will be centered
  until the CENTER tag is closed.

### CITE

Indicates a citation. Refers to a book, paper, or other published source material.

Syntax:
  `<CITE>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers. Usually, though, it renders text as italic.
Example
  `You can find a reference to that in <CITE>The Cathedral and The Bazaar</CITE>,
  by Eric Raymond.`
Example Output
  You can find a reference to that in The Cathedral and The Bazaar, by Eric Raymond.

### CODE

Indicates a code sample.

Syntax:
  `<CODE>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers. Usually, though, it renders text in a small fixed-width font.
Example
  `Here's a recursive factorial function in Java:<P>
  <CODE>public static long factorial(long n)<BR>
  {<BR>
  &nbsp;&nbsp;if (n==0)<BR>
  &nbsp;&nbsp;&nbsp;&nbsp;return 1;<BR>
  &nbsp;&nbsp;else<BR>
  &nbsp;&nbsp;&nbsp;&nbsp;return n * factorial(n - 1);<BR>
  }<BR></CODE>`
Example Output
  Here's a recursive factorial function in Java:
  `public static long factorial(long n)
  {
  if (n==0)
  return 1;
  else
  return n * factorial(n - 1);
  }
  `

### DD

Specifies a definition in a definition list. Indicates that the text is a definition of a term, and should therefore be displayed in the right-hand column of a definition list.

Syntax:
  `<DD>`
Allowed in Topic Names
  No
Closing Tag
  Optional
Example
  `<DL>
  <DT><EM>Anla'shok</EM>
  <DD>The secret Minbari fighting force established by Valen after the last war with
  the Shadows. The name translates roughly as "Rangers." Valen was the first
  leader of this force, or "Ranger One" (<EM>Anla'shok Na</EM>);
  this post was filled a thousand years later by Jeffrey Sinclair, and later by Delenn.
  <DT><EM>Denn'bok</EM>
  <DD>The Minbari fighting pike, nominally a compact cylinder approximately 1 foot
  in length, but telescoping out to approximately 5 feet upon command. A standard weapon
  of the Rangers.
  <DT><EM>Entil'zha</EM>
  <DD>One of Valen's titles as leader of the Rangers. The title's meaning is unknown;
  it is thought to be of Vorlon origin.
  </DL>`
Example Output
  Anla'shok
    The secret Minbari fighting force established by Valen after the last war with the Shadows. The name translates roughly as "Rangers." Valen was the first leader of this force, or "Ranger One" (Anla'shok Na); this post was filled a thousand years later by Jeffrey Sinclair, and later by Delenn.
  Denn'bok
    The Minbari fighting pike, nominally a compact cylinder approximately 1 foot in length, but telescoping out to approximately 5 feet upon command. A standard weapon of the Rangers.
  Entil'zha
    One of Valen's titles as leader of the Rangers. The title's meaning is unknown; it is thought to be of Vorlon origin.

### DFN

Specifies a definition. Formats a term for its first appearance in a document.

Syntax:
  `<DFN>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers.
Example
  `XMPP transmits all its messages in <DFN>XML (Extensible
  Markup Language),</DFN> which contains plain text with some delimiting codes.`
Example Output
  XMPP transmits all its messages in XML (Extensible Markup Language), which contains plain text with some delimiting codes.

### DIR

Denotes a directory list. Specifies that the following block consists of individual items, each beginning with an LI element and none containing more than 20 characters, that should be displayed in columns.

Syntax:
  `<DIR>`
Allowed in Topic Names
  No
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers, but will usually be rendered similarly to the UL tag.
Example
  `Listing for the directory:<P>
  <DIR>
  <LI>bin
  <LI>etc
  <LI>lib
  <LI>opt
  <LI>usr
  <LI>var
  </DIR>`
Example Output
  Listing for the directory:
  - bin
  - etc
  - lib
  - opt
  - usr
  - var

### DIV

Denotes a division of text. Frequently used to align a block of text.

Syntax:
  `<DIV [ALIGN=CENTER|LEFT|RIGHT]>`
Allowed in Topic Names
  No
Closing Tag
  Required
Parameters

  ALIGN=CENTER|LEFT|RIGHT

  Specifies the alignment of the lines within this particular division. The align-type can be CENTER, LEFT, or RIGHT.

  - CENTER centers the lines of text within the division.
  - LEFT aligns the left edges of all the lines of text within the division with the left margin. This is the default.
  - RIGHT aligns the right edges of all the lines of text within the division with the right margin.
Example
  `<DIV ALIGN=CENTER>These lines of text<BR>will be centered.</DIV>
  <DIV ALIGN=RIGHT>These lines of text<BR>will be flush right.</DIV>`
Example Output
  These lines of text
  will be centered.
  These lines of text
  will be flush right.

### DL

Specifies that the following block is a definition list, that is, an automatically formatted two-column list with terms on the left and their definitions on the right.

Syntax:
  `<DL>`
Allowed in Topic Names
  No
Closing Tag
  Required
Example
  `<DL>
  <DT><EM>Anla'shok</EM>
  <DD>The secret Minbari fighting force established by Valen after the last war with
  the Shadows. The name translates roughly as "Rangers." Valen was the first
  leader of this force, or "Ranger One" (<EM>Anla'shok Na</EM>);
  this post was filled a thousand years later by Jeffrey Sinclair, and later by Delenn.
  <DT><EM>Denn'bok</EM>
  <DD>The Minbari fighting pike, nominally a compact cylinder approximately 1 foot
  in length, but telescoping out to approximately 5 feet upon command. A standard weapon
  of the Rangers.
  <DT><EM>Entil'zha</EM>
  <DD>One of Valen's titles as leader of the Rangers. The title's meaning is unknown;
  it is thought to be of Vorlon origin.
  </DL>`
Example Output
  Anla'shok
    The secret Minbari fighting force established by Valen after the last war with the Shadows. The name translates roughly as "Rangers." Valen was the first leader of this force, or "Ranger One" (Anla'shok Na); this post was filled a thousand years later by Jeffrey Sinclair, and later by Delenn.
  Denn'bok
    The Minbari fighting pike, nominally a compact cylinder approximately 1 foot in length, but telescoping out to approximately 5 feet upon command. A standard weapon of the Rangers.
  Entil'zha
    One of Valen's titles as leader of the Rangers. The title's meaning is unknown; it is thought to be of Vorlon origin.

### DT

Specifies a term in a definition list. Indicates that the text is a term to be defined, and should therefore be displayed in the left-hand column of a definition list.

Syntax:
  `<DT>`
Allowed in Topic Names
  No
Closing Tag
  Optional
Example
  `<DL>
  <DT><EM>Anla'shok</EM>
  <DD>The secret Minbari fighting force established by Valen after the last war with
  the Shadows. The name translates roughly as "Rangers." Valen was the first
  leader of this force, or "Ranger One" (<EM>Anla'shok Na</EM>);
  this post was filled a thousand years later by Jeffrey Sinclair, and later by Delenn.
  <DT><EM>Denn'bok</EM>
  <DD>The Minbari fighting pike, nominally a compact cylinder approximately 1 foot
  in length, but telescoping out to approximately 5 feet upon command. A standard weapon
  of the Rangers.
  <DT><EM>Entil'zha</EM>
  <DD>One of Valen's titles as leader of the Rangers. The title's meaning is unknown;
  it is thought to be of Vorlon origin.
  </DL>`
Example Output
  Anla'shok
    The secret Minbari fighting force established by Valen after the last war with the Shadows. The name translates roughly as "Rangers." Valen was the first leader of this force, or "Ranger One" (Anla'shok Na); this post was filled a thousand years later by Jeffrey Sinclair, and later by Delenn.
  Denn'bok
    The Minbari fighting pike, nominally a compact cylinder approximately 1 foot in length, but telescoping out to approximately 5 feet upon command. A standard weapon of the Rangers.
  Entil'zha
    One of Valen's titles as leader of the Rangers. The title's meaning is unknown; it is thought to be of Vorlon origin.

### EM

Specifies that the text is emphasized.

Syntax:
  `<EM>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers. Usually, it is rendered as italics.
Example
  `A thing can have as much value from <EM>where</EM> it is as from
  <EM>what</EM> it is.`
Example Output
  A thing can have as much value from where it is as from what it is.

### FONT

Specifies the size, font and color of text.

Syntax:
  `<FONT [SIZE=n] [FACE="name1 [,name2 [...]]" ] [COLOR="colorvalue"] >`
Allowed in Topic Names
  No
Closing Tag
  Required
Parameters

  SIZE=n

  Optional: Specifies a font size between 1 and 7 (7 is largest). A value with a + or - sign in front of it denotes a size relative to the current BASEFONT setting. Relative sizes are not cumulative, so two <FONT SIZE=+1> tags in a row will not increase the size by 2. Default is no change.

  FACE="name1 [,name2 [...]]"

  Optional: Specifies the font face name to be used. A list of font face names can be specified here; if the font face name specified by name1 is installed on the target system, it will be used, otherwise the font face name specified by name2 will be tried if it is specified, and so on. If none of those fonts are available, the default font (as configured in the browser) will be used. Default is no change.

  COLOR="colorvalue"

  Optional: Sets the color of the text. colorvalue may either be specified as a hexadecimal color value or as a standard color name. Default is no change. See also Colors.

Example
  `Comparison of font sizes:<P>
  <FONT SIZE=1>Size 1</FONT>
  <FONT SIZE=2>Size 2</FONT>
  <FONT SIZE=3>Size 3</FONT>
  <FONT SIZE=4>Size 4</FONT>
  <FONT SIZE=5>Size 5</FONT>
  <FONT SIZE=6>Size 6</FONT>
  <FONT SIZE=7>Size 7</FONT><P>
  <FONT SIZE=5 FACE="Comic Sans MS, Arial, Helvetica" COLOR="green">
  This text will be displayed in green Comic Sans MS if you have that font, otherwise either
  Arial or Helvetica.</FONT><P>
  <FONT SIZE=2 COLOR="#007FFF">A footnote in a cool blue color.</FONT>`
Example Output
  Comparison of font sizes:
  Size 1
  Size 2
  Size 3
  Size 4
  Size 5
  Size 6
  Size 7
  This text will be displayed in green Comic Sans MS if you have that font, otherwise either Arial or Helvetica.
  A footnote in a cool blue color.

### H1, H2, H3, H4, H5, H6

Renders text in heading style. Use H1 through H6 to specify different sizes and styles of heading.

Syntax:
  `&<Hn [ALIGN=LEFT|CENTER|RIGHT] >`
Allowed in Topic Names
  No
Closing Tag
  Required
Parameters

  n

  Required: Sets the heading level. Valid values range from 1 to 6 (1 highest-level and usually largest).

  ALIGN=CENTER|LEFT|RIGHT

  Optional: Specifies the alignment of the header text. Default is LEFT.

Notes
  These styles may be rendered differently in different browsers.
Example
  `<H1>The most general topic</H1>
  <H2>A subhead under that general topic</H2>
  <H3>And a further subhead under that subhead</H3>
  <H4>A further specialization of that subhead</H4>
  <H5>A topic even more specific under these subheads</H5>
  <H6>The most specialized topic of all</H6>`
Example Output

  # The most general topic

  ## A subhead under that general topic

  ### And a further subhead under that subhead

  #### A further specialization of that subhead

  ##### A topic even more specific under these subheads

  ###### The most specialized topic of all

### HR

Draws a horizontal rule.

Syntax:
  `&<HR [ALIGN=LEFT|CENTER|RIGHT] [COLOR="colorvalue"] [NOSHADE] [SIZE=n] [WIDTH=n] >`
Allowed in Topic Names
  No
Closing Tag
  Forbidden
Parameters

  [ALIGN=LEFT|CENTER|RIGHT]

  Optional: Draws the rule left-aligned, right-aligned, or centered. The default is CENTER.

  COLOR="colorvalue"

  Optional: Sets the color of the rule. colorvalue may either be specified as a hexadecimal color value or as a standard color name. Default is the standard 3-D color. See also Colors.

  NOSHADE

  Optional: Draws the rule without 3-D shading.

  SIZE=n

  Optional: Specifies the height of the rule in pixels.

  WIDTH=n

  Optional: Specifies the width of the rule, either in pixels, or, if the percent (%) sign is appended to the value, as a percentage of total window width. Default is 100%.

Example
  `Here's a small line (half the width).<HR WIDTH=50%>
  And a tiny green line, off to the right:<HR WIDTH=96 ALIGN=RIGHT COLOR="green" NOSHADE>`
Example Output
  Here's a small line (half the width).

  And a tiny green line, off to the right:

### I

Renders enclosed text in italics.

Syntax:
  `<I>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Example
  `Some of the text on this line will be <I>rendered in italic</I> type.`
Example Output
  Some of the text on this line will be rendered in italic type.

### IMG

Inserts an image into the text.

Syntax:
  `<IMG SRC="location" [ALIGN=alignoption] [ALT="text"] [BORDER=n] [HEIGHT=n] [HSPACE=n] [VSPACE=n] [WIDTH=n] >`
Allowed in Topic Names
  No
Closing Tag
  Forbidden
Parameters

  SRC="location"

  Required: Specifies the URL of the picture to be inserted.

  ALIGN=alignoption

  Optional: Sets the alignment of the image relative to the surrounding text; alignoption may be one of the following values:

  - TOP - Surrounding text is aligned with the top of the image.
  - MIDDLE - Surrounding text is aligned with the middle of the image.
  - BOTTOM - Surrounding text is aligned with the bottom of the image.
  - LEFT - The picture is drawn as a left-flush "floating image," and text flows around it.
  - RIGHT - The picture is drawn as a right-flush "floating image," and text flows around it.

  ALT="text"

  Optional: Specifies text to be displayed in place of the picture if the browser is non-graphical or has images turned off. Some browsers also display this text as a "tooltip" element when the mouse is held over the image.

  BORDER=n

  Optional: Specifies the size of a border to be drawn around the image. If the image is a hyperlink, the border is drawn in the appropriate hyperlink color. If the image is not a hyperlink, the border is invisible.

  HEIGHT=n

  Optional: Along with WIDTH=, specifies the size at which the picture is drawn. If the picture's actual dimensions differ from those specified, the picture is stretched to match what's specified.

  HSPACE=n

  Optional: Along with VSPACE=, specifies margins for the image. Similar to BORDER=, except the margins are not painted with color when the image is a hyperlink.

  VSPACE=n

  Optional: Along with HSPACE=, specifies margins for the image. Similar to BORDER=, except the margins are not painted with color when the image is a hyperlink.

  WIDTH=n

  Optional: Along with HEIGHT=, specifies the size at which the picture is drawn. If the picture's actual dimensions differ from those specified, the picture is stretched to match what's specified.

Notes
  Specification of HEIGHT= and WIDTH= speeds up display of the page, as the browser can then preallocate space for the image and lay out the text appropriately before the image data is downloaded.
Example
  `This image is positioned <IMG SRC="htmlref/ref32smi.gif" WIDTH=32 HEIGHT=32 ALIGN=BOTTOM>
  with bottom alignment.<P>
  This image is positioned <IMG SRC="htmlref/ref32smi.gif" WIDTH=32 HEIGHT=32 ALIGN=TOP>
  with top alignment.<P>
  This image is positioned <IMG SRC="htmlref/ref32smi.gif" WIDTH=32 HEIGHT=32 ALIGN=MIDDLE>
  with middle alignment.<P>
  <IMG SRC="htmlref/ref64yr.gif" WIDTH=64 HEIGHT=64 HSPACE=5 ALIGN=LEFT>
  This is an image aligned on the left...<P>
  <IMG SRC="htmlref/ref64yr.gif" WIDTH=64 HEIGHT=64 HSPACE=5 ALIGN=RIGHT>
  This is an image aligned on the right...<BR CLEAR=BOTH>`
Example Output
  This image is positioned with bottom alignment.

  This image is positioned with top alignment.

  This image is positioned with middle alignment.

  This is an image aligned on the left...
  This is an image aligned on the right...

### KBD

Specifies text to be entered at the keyboard.

Syntax:
  `<KBD>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers. Usually, it is rendered as fixed-width type.
Example
  `To begin adding a new user account, enter the command <KBD>vi /etc/passwd</KBD>
  at the shell prompt.`
Example Output
  To begin adding a new user account, enter the command `vi /etc/passwd` at the shell prompt.

### LI

Denotes the beginning of a new list item within a DIR, MENU, OL, or UL block.

Syntax:
  `<LI [TYPE=order-type] [VALUE=n] >`
Allowed in Topic Names
  No
Closing Tag
  Optional
Parameters

  TYPE=order-type

  Optional: Specifies a new style for an ordered list. The order-type can be one of these values:

  - A - Use upper-case letters.
  - a - Use lower-case letters.
  - I - Use upper-case Roman numerals.
  - i - Use lower-case Roman numerals.
  - 1 - Use Arabic numerals.

  VALUE=n

  Optional: Changes the count for an ordered list as it progresses.

Example
  `Things to get in life:
  <UL>
  <LI>Good education
  <LI>Exact change
  <LI>Happiness
  <LI>Portable stereo
  <LI>Sense of self-worth
  <LI>Account on Electric Minds
  </UL>`
Example Output
  Things to get in life:
  - Good education
  - Exact change
  - Happiness
  - Portable stereo
  - Sense of self-worth
  - Account on Electric Minds

### MENU

Denotes a list of items. Specifies that the following block consists of individual items, each beginning with an LI element.

Syntax:
  `<MENU>`
Allowed in Topic Names
  No
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers, but will usually be rendered similarly to the UL tag.
Example
  `Information about Linux:
  <MENU>
  <LI><A HREF="http://www.linux.com">Linux.com</A>
  <LI><A HREF="http://linuxtoday.com">Linux Today</A>
  <LI><A HREF="http://lwn.net">USA Today</A>
  <LI><A HREF="http://www.freshmeat.net">Freshmeat</A>
  <LI><A HREF="http://slashdot.org">Slashdot</A>
  </MENU>`
Example Output
  Information about Linux:
  - Linux.com
  - Linux Today
  - Linux Weekly News
  - Freshmeat
  - Slashdot

### NOBR

Turns off line breaking. Renders text without line breaks.

Syntax:
  `<NOBR>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Example
  `<NOBR>Here's a line of text I don't want to be broken . . .
  there could be an awful lot of text here and it must stay on one line . . .
  here's the end of the line.</NOBR>`
Example Output
  Here's a line of text I don't want to be broken . . . there could be an awful lot of text here and it must stay on one line . . . here's the end of the line.

### OL

Draws lines of text as an ordered list. Specifies that the following block consists of individual items, each beginning with an LI tag. The items are numbered.

Syntax:
  `<OL [START=n] [TYPE=order-type] >`
Allowed in Topic Names
  No
Closing Tag
  Required
Parameters

  START=n

  Optional: Specifies a starting index number for the list. The default is 1.

  TYPE=order-type

  Optional: Specifies a new style for an ordered list. The order-type can be one of these values:

  - A - Use upper-case letters.
  - a - Use lower-case letters.
  - I - Use upper-case Roman numerals.
  - i - Use lower-case Roman numerals.
  - 1 - Use Arabic numerals.

  The default is to use Arabic numerals.

Example
  `<OL>
  <LI>Pick up the TV remote control.
  <LI>Push the POWER button to turn on the TV.
  <LI>Change to channel 3.
  <LI>Switch to the VCR remote control.
  <LI>Push the POWER button to turn on the VCR.
  <LI>Push the TV/VCR button to switch to the VCR input.
  <LI>Change to desired channel on the VCR.
  <LI>Insert a blank tape into the VCR.
  <LI>Press RECORD.
  </OL>`
Example Output
  1. Pick up the TV remote control.
  2. Push the POWER button to turn on the TV.
  3. Change to channel 3.
  4. Switch to the VCR remote control.
  5. Push the POWER button to turn on the VCR.
  6. Push the TV/VCR button to switch to the VCR input.
  7. Change to desired channel on the VCR.
  8. Insert a blank tape into the VCR.
  9. Press RECORD.

### P

Inserts a paragraph break and denotes a paragraph.

Syntax:
  `<P [ALIGN=LEFT|CENTER|RIGHT] >`
Allowed in Topic Names
  No
Closing Tag
  Optional
Parameters

  ALIGN=LEFT|CENTER|RIGHT

  Sets the alignment of the paragraph. The align-type can be LEFT, CENTER, or RIGHT. Default is left alignment.

Example
  `There will be a paragraph break<P>between these two lines.
  <P ALIGN=RIGHT>Here's a paragraph that will be flush-right.</P>
  And back to normal again.`
Example Output

  There will be a paragraph break

  between these two lines.

  Here's a paragraph that will be flush-right.

  And back to normal again.

### Q

Sets apart a short quotation in text.

Syntax:
  `<Q>`
Allowed in Topic Names
  No
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers.
Example
  `<Q>Software is like sex; it's better when it's free.</Q> - Linus Torvalds`
Example Output
  Software is like sex; it's better when it's free. - Linus Torvalds

### S

Renders text in strikethrough type.

Syntax:
  `<S>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers.
Example
  `We have a lot of <S>crazy people</S> unique individuals in the Playground.`
Example Output
  We have a lot of crazy people unique individuals in the Playground.

### SAMP

Specifies sample text.

Syntax:
  `<SAMP>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers.
Example
  `<SAMP>If one-third of a hive of bees flies to a rose bush, one-fifth flies to a daisy,
  three times the difference of those two numbers flies to an apple tree, and one bee hovers
  attracted by both a jasmine and a tulip, how many bees are there in all?</SAMP>`
Example Output
  `If one-third of a hive of bees flies to a rose bush, one-fifth flies to a daisy, three times the difference of those two numbers flies to an apple tree, and one bee hovers attracted by both a jasmine and a tulip, how many bees are there in all?`

### SMALL

Renders text in smaller type.

Syntax:
  `<SMALL>`
Allowed in Topic Names
  No
Closing Tag
  Required
Example
  `Some of the text on this line will be <SMALL>rendered in small</SMALL> type.`
Example Output
  Some of the text on this line will be rendered in small type.

### STRIKE

Renders text in strikethrough type.

Syntax:
  `<S>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers.
Example
  `We have a lot of <STRIKE>crazy people</STRIKE> unique individuals in the Playground.`
Example Output
  We have a lot of crazy people unique individuals in the Playground.

### STRONG

Specifies that the text is strongly emphasized.

Syntax:
  `<STRONG>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers. Usually, it is rendered as bold face.
Example
  `A thing can have as much value from <STRONG>where</STRONG> it is as from
  <STRONG>what</STRONG> it is.`
Example Output
  A thing can have as much value from where it is as from what it is.

### SUB

Displays the text in a smaller font, and with its baseline lower than that of the surrounding text.

Syntax:
  `<SUB>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers.
Example
  `Fibonacci numbers are computed as follows:<BLOCKQUOTE>
  <EM>F<SUB>0</SUB></EM> = 0<BR>
  <EM>F<SUB>1</SUB></EM> = 1<BR>
  <EM>F<SUB>n</SUB></EM> =
  <EM>F<SUB>n-2</SUB></EM> + <EM>F<SUB>n-1</SUB></EM>
  for all integer <EM>n</EM>>1</BLOCKQUOTE>`
Example Output
  Fibonacci numbers are computed as follows:

  > F0 = 0
  > F1 = 1
  > Fn = Fn-2 + Fn-1 for all integer n>1

### SUP

Displays the text in a smaller font, and with its baseline higher than that of the surrounding text.

Syntax:
  `<SUP>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers.
Example
  `Fermat's Last Theorem states that, for any integer <EM>n</EM> greater than 2,
  there is no combination of values <EM>x</EM>, <EM>y</EM>,
  and <EM>z</EM> such that <EM>x<SUP>2</SUP></EM>
  + <EM>y<SUP>2</SUP></EM> = <EM>z<SUP>2</SUP></EM>.`
Example Output
  Fermat's Last Theorem states that, for any integer n greater than 2, there is no combination of values x, y, and z such that xn + yn = zn.

### TT

Indicates "teletype" or "typewriter text." Renders text in fixed-width type.

Syntax:
  `<TT>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers. Usually, it is rendered as a fixed-width font.
Example
  `<TT>This style of text can be useful for code listings.</TT>`
Example Output
  `This style of text can be useful for code listings.`

### U

Displays text as underlined.

Syntax:
  `<U>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Example
  `A thing can have as much value from <U>where</U> it is as from
  <U>what</U> it is.`
Example Output
  A thing can have as much value from where it is as from what it is.

### UL

Draws lines of text as a bulleted list. Specifies that the following block consists of individual items, each beginning with an LI tag. The items are bulleted.

Syntax:
  `<UL>`
Allowed in Topic Names
  No
Closing Tag
  Required
Example
  `Things to get in life:
  <UL>
  <LI>Good education
  <LI>Exact change
  <LI>Happiness
  <LI>Portable stereo
  <LI>Sense of self-worth
  <LI>Account on Electric Minds
  </UL>`
Example Output
  Things to get in life:
  - Good education
  - Exact change
  - Happiness
  - Portable stereo
  - Sense of self-worth
  - Account on Electric Minds

### VAR

Indicates placeholder text for a variable.

Syntax:
  `<VAR>`
Allowed in Topic Names
  Yes
Closing Tag
  Required
Notes
  This may be rendered differently in different browsers. Usually, it is rendered as italics.
Example
  `Enter the <VAR>filename</VAR> in the appropriate field in the dialog box.`
Example Output
  Enter the filename in the appropriate field in the dialog box.

### WBR

Inserts a soft line break in a block of text formatted using the NOBR tag.

Syntax:
  `<WBR>`
Allowed in Topic Names
  Yes
Closing Tag
  Optional
Notes
  If it is not placed inside a pair of NOBR tags, this tag has no effect.
Example
  `<NOBR>This text will not break anywhere unless I tell it to. The text will
  just keep on going until it runs off the edge of the screen.
  <WBR>But I just told it to break here.</NOBR>`
Example Output
  This text will not break anywhere unless I tell it to. The text will just keep on going until it runs off the edge of the screen. But I just told it to break here.

### Colors

When color values are called for in any HTML tag, they may be specified either by name or by color value. The following named colors are supported:

Black | Maroon | Gray | Red
Navy | Purple | Blue | Fuchsia
Green | Olive | Lime | Yellow
Teal | Silver | Aqua | White

Colors may also be specified as a color value in the form "#RRGGBB", where RR, GG, and BB represent color intensity values for red, green, and blue, respectively, as hexadecimal values from 00 to FF (decimal 0 to 255). For example, the color "red" in the table above may also be represented as "#FF0000". In this color example, red is set to its highest possible value (hex FF, decimal 255), while green and blue are set to 0.

Although red-green-blue color values theoretically allow for many thousands of colors, the actual number of colors available depends on the color capabilities of the devices the document will be viewed on. Many personal computers can display only 16 colors due to the type of video display adapter they use.

### Special Characters

In HTML, certain special characters may be written as &name;, where name is a symbolic name. The most important of these are &lt; (the less-than sign, or <), &gt; (the greater-than sign, or >), and &amp; (the ampersand itself, or &). These allow you to use characters normally used by HTML to indicate formatting commands.

In addition, special characters may be written as &#nnn;, where nnn is a decimal character code in the document's character set (usually the ISO Latin-1 character set).

Here follows a listing of additional special characters in HTML. (NOTE: Your browser may not display all of these properly.)

&nbsp; = nonbreaking space | &iexcl; = inverted exclamation mark (¡) | &cent; = cent sign (¢) | &pound; = pound sterling sign (£)
&curren; = general currency sign (¤) | &yen; = yen sign (¥) | &brvbar; = broken vertical bar (¦) | &sect; = section sign (§)
&uml; = umlaut (dieresis) (¨) | &copy; = copyright sign (©) | &ordf; = feminine ordinal (ª) | &laquo; = left angle quotes («)
&not; = not sign (¬) | &shy; = soft hyphen () | &reg; = registered sign (®) | &macr; = macron (¯)
&deg; = degree sign (°) | &plusmn; = plus-or-minus sign (±) | &sup2; = superscript 2 (²) | &sup3; = superscript 3 (³)
&acute; = acute accent (´) | &micro; = micro sign (µ) | &para; = paragraph sign (¶) | &middot; = middle dot (·)
&cedil; = cedilla (¸) | &sup1; = superscript 1 (¹) | &ordm; = masculine ordinal (º) | &raquo; = right angle quotes (»)
&frac14; = fraction 1/4 (¼) | &frac12; = fraction 1/2 (½) | &frac34; = fraction 3/4 (¾) | &iquest; = inverted question mark (¿)
&Agrave; = A grave accent (À) | &Aacute; = A acute accent (Á) | &Acirc; = A circumflex (Â) | &Atilde; = A tilde (Ã)
&Auml; = A umlaut (Ä) | &Aring; = A ring (Å) | &AElig; = AE ligature (Æ) | &Ccedil; = C cedilla (Ç)
&Egrave; = E grave accent (È) | &Eacute; = E acute accent (É) | &Ecirc; = E circumflex (Ê) | &Euml; = E umlaut (Ë)
&Igrave; = I grave accent (Ì) | &Iacute; = I acute accent (Í) | &Icirc; = I circumflex (Î) | &Iuml; = I umlaut (Ï)
&ETH; = Icelandic capital Eth (Ð) | &Ntilde; = N tilde (Ñ) | &Ograve; = O grave accent (Ò) | &Oacute; = O acute accent (Ó)
&Ocirc; = O circumflex (Ô) | &Otilde; = O tilde (Õ) | &Ouml; = O umlaut (Ö) | &times; = multiply sign (×)
&Oslash; = O slash (Ø) | &Ugrave; = U grave accent (Ù) | &Uacute; = U acute accent (Ú) | &Ucirc; = U circumflex (Û)
&Uuml; = U umlaut (Ü) | &Yacute; = Y acute accent (Ý) | &THORN; = Icelandic capital Thorn (Þ) | &szlig; = German sharp s (ß)
&agrave; = a grave accent (à) | &aacute; = a acute accent (á) | &acirc; = a circumflex (â) | &atilde; = a tilde (ã)
&auml; = a umlaut (ä) | &aring; = a ring (å) | &aelig; = ae ligature (æ) | &ccedil; = c cedilla (ç)
&egrave; = e grave accent (è) | &eacute; = e acute accent (é) | &ecirc; = e circumflex (ê) | &euml; = e umlaut (ë)
&igrave; = i grave accent (ì) | &iacute; = i acute accent (í) | &icirc; = i circumflex (î) | &iuml; = i umlaut (ï)
&eth; = Icelandic small Eth (ð) | &ntilde; = n tilde (ñ) | &ograve; = o grave accent (ò) | &oacute; = o acute accent (ó)
&ocirc; = o circumflex (ô) | &otilde; = o tilde (õ) | &ouml; = o umlaut (ö) | &divide; = divide sign (÷)
&oslash; = o slash (ø) | &ugrave; = u grave accent (ù) | &uacute; = u acute accent (ú) | &ucirc; = u circumflex (û)
&uuml; = u umlaut (ü) | &yacute; = y acute accent (ý) | &thorn; = Icelandic small Thorn (þ) | &yuml; = y umlaut (ÿ)

Original of this document is copyright © 1997 Durand Communications, All rights reserved. Used in Venice, and Amsterdam, by permission.